<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="style.css">
        <title> Модуль №2 Занятие №7 </title>
        <script src="script.js"></script>
    </head>
    <body>
        <header>
            <h1>Примеры 7ого Занятия 2ого Модуля</h1>
        </header>
        <div>
            <div class="text">
                <br><p> Пример работы базовых интерактивных окон. </p><br>
            </div>
            <!-- button for alert -->
            <br>
            <div>
                <button onclick="demo_alert()">Alert</button>
            </div>
            <!-- button for prompt -->
            <div>
                <p id="prompt_paragr">
                    Тут будем выводить все, что введем в prompt.
                </p>
                <button onclick="demo_prompt()">Prompt</button>
            </div>
            <!-- button for confirm -->
            <div>
                <p id="confirm_paragr">
                    Тут будем выводить результат confirm.
                </p>
                <button onclick="demo_confirm()">Confirm</button>
            </div>
        </div>
        <br>
        <div>
            <div class="text">
                <br><p> Пример анимации. </p><br>
            </div>
            <div id="container">
                <div id="circle"></div>
            </div>
        </div>
        <br>
        <div>
            <div class="text">
                <br><p> Пример слайдера изображений. </p><br>
            </div>

            <div>
                <button onclick="backImg()"> Назад </button>
                <img id="slider" src="assets/1.png" width="600 px" height="300px"/>
                <button onclick="forwImg()"> Вперед </button>
            </div>
        </div>
    </body>
</html>